OID reference
dot11QosPriorityClassifiers
1.3.6.1.4.1.171.10.37.37.3.7.2
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.10.37.37.3.7 (ieee802dot11Qos)
- Node code
- 2
- Node name
- dot11QosPriorityClassifiers
- Numeric OID
- 1.3.6.1.4.1.171.10.37.37.3.7.2
- URN notation
- urn:oid:1.3.6.1.4.1.171.10.37.37.3.7.2
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 10 37 37 3 7 2}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-dapfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-dwlfamily(37) dap3520(37) advance(3) ieee802dot11Qos(7) dot11QosPriorityClassifiers(2)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/10/37/37/3/7/2
- /ISO/Identified-Organization/6/1/4/1/171/10/37/37/3/7/2
- /ISO/3/6/1/4/1/171/10/37/37/3/7/2
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-dapfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-dwlfamily/dap3520/advance/ieee802dot11Qos/dot11QosPriorityClassifiers
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
dot11QosPriorityClassifiers OBJECT IDENTIFIER ::= { ieee802dot11Qos 2 }
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Definitions without a descriptionD-Link MIB copies (LibreNMS/Observium Community)
dot11QosPriorityClassifiers · unspecifiedD-Link MIB copies (LibreNMS/Observium Community)
Status in source: unspecified.
Names: dot11QosPriorityClassifiers
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"dot11QosPriorityClassifiers",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"ieee802dot11Qos",
"2",
"}"
]
}- D-Link MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. D-Link support.
Module: DAP-3520-v115
See published definition above
· Download DAP-3520-v115Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['MacAddress'], 'SNMPv2-SMI': ['NOTIFICATION-TYPE'], 'RFC1155-SMI': ['private', 'IpAddress', 'TimeTicks'], 'RFC1213-MIB': ['ifIndex']}Related source files and packages:
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Direct children (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.37.37.3.7.2.1 | dot11QosHttp | 0 | 0 | |
| 1.3.6.1.4.1.171.10.37.37.3.7.2.2 | dot11QosAutomatic | 0 | 0 | |
| 1.3.6.1.4.1.171.10.37.37.3.7.2.3 | dot11QosRuleStatus | 0 | 0 | |
| 1.3.6.1.4.1.171.10.37.37.3.7.2.4 | dot11QosRulesDelete | 0 | 0 | |
| 1.3.6.1.4.1.171.10.37.37.3.7.2.5 | dot11QosRulesTable | 1 | 19 |
Siblings (1)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.37.37.3.7.1 | dot11QosStatus | 0 | 0 |